Subject: attractive/repulsive interactions

From: [email-masked] (Joe Durant)
Date: Mon, 6 Feb 1995 10:56:48 -0800 (PST)

Hello!

I am interested in analyzing attractive and repulsive interactions in
H-atom transfer reactions, A-H-B, where A and B are doublets.  I have
looked at Perturbational MO Analysis, but it seems to be limited to 
closed shell systems, and pi-bonds.  What I would like to do is to
break the interaction down in analogy to the way BEBO does it, into
the attractive A-H and H-B interactions, and a repulsive A-B interaction.

Any pointers?  I will summarize responses if there is interest.

Joe

-- 

######################################################################
#  Joe Durant				voice:  (510) 294-3343       #
#  Mail Stop 9055			FAX:    (510) 294-2276       #
#  Sandia National Laboratories		[email-masked]        #
#  Livermore, CA  94551						     #
######################################################################